Subject: RE: [Sip] draft minutes from SIP at IETF 67

From: "Elwell, John" <[email-masked]>
Date: Mon, 27 Nov 2006 11:09:02 +0000

> 
> Topic: Connected Identity
> led by John Elwell
> Slides included in proceedings
> Read: draft-ietf-sip-connected-identity-02
> 
> Current status reported as all issues fixed exception for rejection  
> by RFC 4474 verifier.
> 
> Discussion concluded with a proposal to not make a statement about  
> 428 responses and policy, perhaps add an informational header into a  
> mid-dialog request rather than rejecting outright.
[JRE] I recall there was some mention of an informational header, but it was
not clear to me exactly what the intention was and whether it was intended
for use instead of an outright rejection. I am about to issue a further
revision that takes account of the consensus at the meeting but without
introducing any new header field. If anybody has a concrete proposal for
such a header field, please make it known as soon as possible.

John

> 
> Author will work with this approach and revise doc appropriately.
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip